---
lang: en
title: 'API docs: http-caching-proxy.httpcachingproxy.url'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/packages/http-caching-proxy
permalink: /doc/en/lb4/apidocs.http-caching-proxy.httpcachingproxy.url.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/http-caching-proxy](./http-caching-proxy.md) &gt; [HttpCachingProxy](./http-caching-proxy.httpcachingproxy.md) &gt; [url](./http-caching-proxy.httpcachingproxy.url.md)

## HttpCachingProxy.url property

URL where the proxy is listening on. Provide this value to your HTTP client as the proxy configuration.

**Signature:**

```typescript
url: string;
```

